/*
Theme Name: botg-Divi
Theme URI: http://jpashdesign.com/
Template: Divi
Author: Janet Pashleigh Design
Author URI: http://jpashdesign.com/
Description: Custom wordpress theme.
License: GNU General Public License
License URI: license.txt
*/

@import url("../Divi/style.css");


@font-face {
    font-family: 'kg-shake-it-off';
    src: url('fonts/kg-shake-it-off.regular-webfont.woff2') format('woff2'),
         url('fonts/kg-shake-it-off.regular-webfont.woff') format('woff'),
         url('fonts/kg-shake-it-off.regular-webfont.ttf') format('truetype'),
         url('fonts/kg-shake-it-off.regular-webfont.svg#kg_shake_it_offregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#blurbhome_wrapper .et_pb_blurb.blurbhome  h2.et_pb_module_header {
    font-size: 29px!important;
}

@media only screen and (min-width:981px) and (max-width:1200px){
#blurbhome_wrapper .et_pb_blurb.blurbhome  h2.et_pb_module_header {
    font-size: 22px!important;
}
}


.product .related li h2 {
    font-size: 23px!important;
}


.et_pb_widget_area_left {
    padding-right: 0 !important;
    border-right: 0 !important;
}

#mobile_top_bar,
.mob_logo_container,
.mob_footer_logo{
    display: none 
}


#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    line-height: 50px;
}

nav#top-menu-nav {
	width: 70%;
    max-width: 960px;
}

#reserve_now_link {
    float: right;
    width: 235px;
}


.reserve_button_shortcode {
	float: right;
    font-family: 'kg-shake-it-off',Helvetica,Arial,Lucida,sans-serif;
    font-size: 23px;
    line-height: 50px;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
}

.reserve_button_shortcode a{
	display: block;
    background: #3dc4dd;
    color: #231f20;
    padding: 0;
    transition: .1s;
}

.reserve_button_shortcode a:hover {
    background: #f3d8e8;
}

#main-header{
	background:url(images/bg.jpg) center no-repeat;
	background-size:cover;
	border-bottom: 1px solid #231f20
}


#main-header .container {
    padding: 40px 0;
}

.et_header_style_left .logo_container {
    position: static;
    width: 600px !important;
    float: left;
}

#et-top-navigation {
    padding: 0 !important;
    width: 100% !important;
    border-bottom: 1px solid #231f20;
    float: none;
}


#et-top-navigation nav>ul>li>a{
	padding: 18px !important;
    font-family: 'Muli', sans-serif;
    text-transform: uppercase;
    min-width: 80px;
    text-align: center;
}

#top-menu li{
	padding: 0 ;
	float:left;
	margin-right: 11px;
}

#top-menu>li:last-child {	
	margin-right: 0;
}

#top-menu li a {
    font-size: 16px !important;
}	

#top-menu li.current-menu-item, #top-menu-nav>ul>li:hover {
    background-size: 82px !important;
}
	
#et-top-navigation .et-cart-info {
    margin: 12px 0 0 50px;
}

#top-menu li.current-menu-item,
#top-menu-nav>ul>li:hover{
	background:url(images/menu_hover.png) center no-repeat;
}


#top-menu-nav>ul>li>a:hover{
	opacity:1;
}


.et_pb_slider, .et_pb_slider .et_pb_container {
height: 334px !important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
max-height: 334px;
}


.blurbhome a{
	color: #fff;
}

.blurbhome a:hover {
	color: #000
}


#main-footer {
	background-color: #fff;
    border-top: 1px solid #222;
    padding-top: 5px;
    overflow: hidden;
    width: 100%;
}

#footer-bottom {
	padding: 0;
}

#header_right_widget {
	float: right;
    clear: right;
    text-align: right;
}

.top_logo_shortcode {
    float: right;
    margin-bottom: 10px;
    max-width: 150px;
    clear: right;
}

#header_right_widget .textwidget > p:empty {
    padding: 0;
}

.numbers_shortcode{
    font-family: 'Shadows Into Light',handwriting;
    float: right;
    font-size: 36px;
    line-height: 40px;
    color: #000;
	clear: right;
}

.numbers_shortcode a {
    color: inherit;
    text-decoration: none;
}

.et_search_outer {
    display: none;
}



#site-generator {
    float: right;
	font-size:13px;
	font-weight:bold;
	color:#231f20;
}

#site-generator a:hover {
    text-decoration: underline;
}

#footer-info,
#site-generator {
    padding: 0;
    line-height: 60px;
}

#footer-bottom .et-social-icon a {
	color: #231f20;
}

#footer-bottom .et-social-icon a:before {
    line-height: 60px;
}  


#footer-bottom .et-social-facebook a.icon:before{
	background: url(images/fb_logo.png) center no-repeat;
    content: "" !important;
    text-indent: -99999999px;
    width: 30px;
    height: 60px;
    display: block;
}

#footer-bottom .et-social-instagram a.icon:before{
    background: url(images/instagram_logo.png) center no-repeat;
    content: "" !important;
    text-indent: -99999999px;
    width: 41px;
    height: 60px;
    display: block;
}  

.et-social-icons {
	float: none;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    width: 120px;
    margin: 0 auto;
}

.et-social-icons li {
    display: inline-block;
    margin: 0 10px;
}

@media only screen and (min-width:980px) and (max-width:1573px) {	

nav#top-menu-nav {
    width: 70%;
}

}

@media only screen and (min-width:980px) and (max-width:1050px) {	

.et_header_style_left .logo_container {
    width: 560px !important;
}

}



@media only screen and (max-width:980px){
	
.container,
.et_pb_row{		
	width:88%;
}	
	
.et_header_style_left .logo_container {
    width:68% !important;
}
	
.et_header_style_left #logo,
	.et_header_style_split #logo {
    max-width: 100%;
}
	
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0;
    line-height: 40px;
}	
	
.mobile_menu_bar:before {
    vertical-align: middle;
    line-height: 33px;
}	
	
#reserve_now_link {
    float: none;
    width: 170px;
    display: table;
    margin: 0 auto;
}	
	
.reserve_button_shortcode {
    font-size: 15px;
    line-height: 40px;
    letter-spacing: 1px;
}
	
#et-top-navigation .et-cart-info {
    margin: 0 !important;
    line-height: 40px;
}	

.et-social-icons {
    line-height: 44px;
    margin: 0 auto;
}
	
#footer-info {
    float: left;
}	

.et_mobile_menu li a {
    font-size: 16px;
    text-transform: uppercase;
}

.et_mobile_menu li li a{
 	font-size: 14px !important;
     text-transform: none !important;	
}	
	
#main-header {
    background: url(images/bg.jpg) center bottom no-repeat;
    background-size: 100%;
}	

}




@media only screen and (max-width:767px){


#footer-bottom .et-social-icon a:before {
    line-height: 50px;
    vertical-align: middle;
}
	
.et-social-icons {
    line-height: 0;
    margin: 0;
    left: initial;
    margin-top: -5px;
}
	
#footer-bottom {
    padding: 18px 0;
}	
	
#footer-info, #site-generator {
    width: 60%;
    text-align: left;
    float: left;
	line-height: 26px;
}	
	
.et_header_style_left .logo_container {
    width: 100% !important;
	margin-bottom: 40px;
}

#header_right_widget {
    float: none;
    clear: none;
    text-align: center;
    display: table;
    overflow: hidden;
    margin: 0 auto 0;
}

.top_logo_shortcode {
    float: none;
    text-align: center;
    display: table;
    margin: 0 auto 10px;
}

.numbers_shortcode {
    font-size: 30px;
    line-height: 36px;
	font-weight: 400;
}
	
.et-social-icons li {
    margin: 0 5px;
}
	
#main-header {
    background: none;
    border-bottom: 1px solid #000;
    padding: 25px 0;
}	
	
.et_header_style_left .logo_container {
    margin: 0;
    text-align: center;
}
	
#et-top-navigation,
#header_right_widget{
    display: none !important;
}	

	
#mobile_top_bar {
    display: block !important;
    background: #c8dfc2;
    padding: 15px 0;
    position: relative;
    z-index: 99999999;
}
	
#mobile_top_bar #et-top-navigation{	
	display: block !important;
	width: 100%;	
}	
	
#mobile_top_bar	#header_right_widget{
	display: block !important;
	float: right;	
}	
		
#main-header .container {
    padding: 0;
}
	
#mobile_top_bar #et-top-navigation {
    border-bottom: 0;
}	
	
#et_mobile_nav_menu {
    float: left;
}
	
.top_logo_shortcode {
    display: none;
}	

.mobile_menu_bar:before {
    font-size: 50px;
    color: #000 !important;
}

.logo_container {
	display:none;
}

.mob_logo_container {
	display:block;
	margin: 25px 0 15px;
}
	
.mob_footer_logo .numbers_shortcode {
    display: none !important;
}	

.mob_footer_logo .top_logo_shortcode{
	display: block !important;
	line-height: 0;
}

.mob_footer_logo .textwidget > p:empty{
	padding:0;	
}
	
	
}	

@media only screen and (min-width:1025px) and (max-width:1365px) {	

nav#top-menu-nav {
    width: 76%;
}

#et-top-navigation nav>ul>li>a {
    padding: 18px 13px!important;
    min-width: 0;
}
	
#top-menu li {
    margin-right: 6px;
}
	
#top-menu li a {
    font-size: 15px !important;
}
	
#reserve_now_link {

    width: 18%;
}	
	
#et-top-navigation .et-cart-info {
    margin: 12px 0 0 1%;
}
	
.reserve_button_shortcode {
    font-size: 15px;
}	
	
#top-menu li.current-menu-item, #top-menu-nav>ul>li:hover {
    background-size: 72px !important;
}	
	
}




@media only screen and (min-width:980px) and (max-width:1024px) {	

	
#top-menu li {
   margin-right: 4px;
}	
	
#et-top-navigation .et-cart-info {
    margin: 12px 0 0 20px;
}	
	
#top-menu li a {
    font-size: 14px !important;
}
	
#et-top-navigation nav>ul>li>a {
    padding: 18px 10px !important;
    min-width: 60px;
}	
	
#top-menu li.current-menu-item, #top-menu-nav>ul>li:hover {
    background-size: 65px !important;
}	
	
#reserve_now_link {
    width: 180px;
}
.reserve_button_shortcode {
    font-size: 17px;
}	
	
	
}	



.widgettitle{
    font-size: 19px !important;
    font-weight: bold !important;
}

.et_pb_widget ul li {
    line-height: 26px !important;
}

.textwidget {
    line-height: 26px !important;
}





.woocommerce ul.product_list_widget li.woocommerce-mini-cart-item{ border-bottom: 1px solid #D7D7F3; padding-bottom: 10px; margin-top: 10px; }
.woocommerce ul.product_list_widget li.woocommerce-mini-cart-item img{ float: left; margin-right: 10px; margin-left: 0; width: 25%; }
.woocommerce .woocommerce-mini-cart__buttons a.button{font-size: 15px; font-weight: 700; }
.woocommerce .woocommerce-mini-cart__buttons a.button:after{font-size: 25px;}
.woocommerce .woocommerce-mini-cart__buttons a.button{background: #bdbdbd; color: #fff;}
.woocommerce ul.product_list_widget li.woocommerce-mini-cart-item .woocommerce-Price-amount,
.woocommerce .widget_shopping_cart_content .woocommerce-mini-cart__total{ display: none}
.woocommerce-checkout-review-order-table .product-name a{float: right;}
.woocommerce-cart table.cart img{width: 48px;}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{ padding: .38em 1em; }
.woocommerce .woocommerce-checkout .woocommerce-billing-fields h3,
.woocommerce .woocommerce-checkout .woocommerce-shipping-fields h3,
.woocommerce .woocommerce-checkout .woocommerce-additional-fields h3{ display: none; }
.woocommerce .woocommerce-checkout h3#order_review_heading{ padding-top: 15px; }
.woocommerce .woocommerce-mini-cart__buttons a.checkout,
.woocommerce div.product form.cart .button,
.woocommerce #payment #place_order,
.woocommerce .wc-proceed-to-checkout a.checkout-button.alt{background: #a3c99b; color: #fff;}
.woocommerce .woocommerce-checkout-review-order-table .review_cart_adjust:hover{color: #231f20;}
.woocommerce #order_comments_field textarea{ height: 200px; }
.woocommerce .woocommerce-checkout #accommodation_provider_field span.woocommerce-input-wrapper,
.woocommerce .woocommerce-checkout #accommodation_provider_field span.optional,
.woocommerce .woocommerce-checkout #who_did_you_book_the_unit_with_field label,
.woocommerce .woocommerce-checkout #where_are_you_checking_in_field label{ display: none; }

@media only screen and (min-width: 981px) {
    .tax-product_cat.et_right_sidebar #main-content .container:before,
    .post-type-archive-product.et_right_sidebar #main-content .container:before,
    .single-product.et_right_sidebar #main-content .container:before{ right: 27.875% !important; }
    .tax-product_cat #left-area, .post-type-archive-product #left-area, .single-product #left-area{width: 72.125%;}
    .tax-product_cat #sidebar, .post-type-archive-product #sidebar, .single-product #sidebar{width: 26.875%;}
}